EXPAND(1)

NAAM
expand - converteer tabs naar spaties

SAMENVATTING
expand [OPTIE]... [BESTAND]...

BESCHRIJVING

Stuurt elk BESTAND naar standaard uitvoer met tabs geconverteerd naar spaties.

Zonder BESTAND, of wanneer BESTAND '-' is, wordt standaard invoer gelezen.

Een verplicht argument bij een lange optie is ook verplicht voor de korte optie.

-i, --initial
    tabs na niet-witruimte niet converteren

-t, --tabs=N
    gebruik tabstop N in plaats van 8

-t, --tabs=LIJST
    gebruik een komma gescheiden lijst van tabstops. De laatst gespecificeerde positie mag worden vooraf gegaan met '/' om een tabstop te specificeren voor gebruik na de laatste expliciet opgegeven tabstop. Ook kan een '+' als voorvoegsel gebruikt worden om de resterende tab stops relatief ten opzichte van de laatste tab stop te bepalen in plaats van ten opzichte van de eerste kolom.

--help
    toon de helptekst en stop

--version
    toon programmaversie en stop

AUTEUR
Geschreven door David MacKenzie.

RAPPORTEREN VAN BUGS
Online hulp bij GNU coreutils: <https://www.gnu.org/software/coreutils/>
Meld alle vertaalfouten op <https://translationproject.org/team/nl.html>

COPYRIGHT
Copyright © 2025 Free Software Foundation, Inc. Licentie GPLv3+: GNU GPL versie 3 of later <https://gnu.org/licenses/gpl.html>.
Dit is vrije software: u mag het vrijelijk wijzigen en verder verspreiden. Deze software kent GEEN GARANTIE, voor zover de wet dit toestaat.

ZIE OOK
unexpand(1)

Volledige documentatie op: <https://www.gnu.org/software/coreutils/expand>
of lokaal via: info '(coreutils) expand invocation'

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Mario Blättermann <mario.blaettermann@gmail.com> en Luc Castermans <luc.castermans@gmail.com>

Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID.

Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.